[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.0 (cvs) packages

On Thu, Oct 18, 2001 at 02:48:34PM +0300, Eray Ozkural wrote:
> On Thursday 18 October 2001 10:35, Ivan E. Moore II wrote:
> > yea..I finally got it all installed myself and saw those exact same
> > issues.
> >
> > it'll clear up in the coming days I'm sure.  I'll get another build out
> > that works.
> >
> Hi Ivan,
> I just want to use KDE3.0 for development. I don't want to use any binaries 
> from it. I was trying to install devel packages, but apt-get wants to remove 
> a large portion of my KDE installation. 
> I don't see why libarts1 would conflict libarts and thus noatun etc. would 
> have to be removed. 
> It looks like they conflict because there may be (are) individual file 
> conflicts. However, this could be avoided by a proper renaming like done in 
> tcl/tk installations.
> Let's discuss it here a while and ask for other developers' ideas in 
> debian-devel if appropriate.

first off it all conflicts because this is the first time I've built
packages for the new version and I *know* there are conflicts in just
looking at the file names created.

secondly I'm not going to spend time messing with file renaming at this point
in time as it would be way to much work on my part for stuff that's going to
change 1000 times before it's released.


Ivan E. Moore II
GPG Fingerprint=F2FC 69FD 0DA0 4FB8 225E 27B6 7645 8141 90BC E0DD

Reply to: